/*
Theme Name: Mesmerize-child
Version: 1.0
Description: A child theme of Mesmerize
Template: mesmerize
*/

@import url("../mesmerize/style.css");

.mt-2{
    margin-top: 2rem;
}
.button.color1 {
    color: #ffffff!important;
}
.button.color1:hover {
    background-color: #ffffff!important;
    color:#8E9DAE!important;
}
.mesmerize-inner-page #page > .page-content{
    padding-top: 0;
}
.post-content-inner img{
    margin: 0 auto 1em;
    display: block;
}